@media (min-width: 768px) {
  #page-content {
    margin-left: 200px;
    padding-left: 6rem;
    padding-right: 6rem;
  }

  #page-content-center {
    padding-left: 6rem;
    padding-right: 6rem;
  }
}

html {
  font-size: 62.5%;
  font-weight: 300;
  height: 100%;
}

body {
  font-family: "HCo Gotham SSm", "Gotham SSm A", "Gotham SSm B", "Gotham", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 1.2rem;
}

body {
  background-color: #F8FAFB;
  height: 100%;
}

section, .section {
  margin-bottom: 2rem;
}

/*typography styles {{{*/
h1, .h1 {
  font-weight: bold;
  font-size: 2.0rem;
}

h2, .h2 {
  font-weight: 500;
  font-size: 1.6rem;
}

h3, .h3 {
  font-weight: 500;
  font-size: 1.4rem;
}

h4, .h4 {
  font-weight: 700;
  font-size: 1.2rem;
}

.font-weight-medium {
  font-weight: 500;
}

.sub-title {
  font-size: 1.4rem;
}

.iv-feedback {
  font-size: 1.0rem;
}
/*}}}*/

/*universal header and application node styles {{{*/
#application {
  max-width: 1280px;
  background-color: white;
  margin: 0 auto;
  min-height: 100%;
  box-shadow: -5px 0 5px -5px rgba(0,0,0,0.15), 5px 0 5px -5px rgba(0,0,0,0.15);
}

#ysb-uheader {
  left: unset !important;
  max-width: 1280px;
}

#ysb-uheader.ysb-uheader-scroll {
  box-shadow: 0 5px 5px -5px rgba(0,0,0,0.15);
}
/*}}}*/

/*Icon styles {{{*/
.icon.material-icons {
  font-size: inherit;
  line-height: inherit;
  position: relative;
  top: 0.15em;
}

.icon-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.icon-xl {
  font-size: 3.6rem !important;
}
/*}}}*/

/*Dropdown showarrow styles {{{*/
.Dropdown {
  position: absolute;
  background-color: #FFFFFF;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  z-index: 3000; 
}
  
.Dropdown.Dropdown-showArrow {
  margin-top: 10px; 
}
    
.Dropdown.Dropdown-showArrow:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  bottom: 100%;
  left: 0;
  height:  10px; 
}
    
.Dropdown.Dropdown-showArrow:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 100%;
  left: 5px;
  border-bottom: 10px solid #FFFFFF;
  border-top: 10px solid transparent;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent; 
}
  
.Dropdown.Dropdown-right {
  right: 0; 
}
    
.Dropdown.Dropdown-right.Dropdown-showArrow:after {
  left: auto;
  right: 5px; 
}
  
.Dropdown.hidden {
  height: 0;
  opacity: 0;
  overflow: hidden; 
}
  
.Dropdown.visible {
  height: auto;
  overflow: auto;
  opacity: 1;
  transition: opacity .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out;
  -webkit-transition: opacity .4s ease-in-out; 
}
/* }}}*/

/*presales universal header styles {{{*/
#sbs_u_header {
  height: 76px;
}

#header {
  position: fixed;
  top: 0;
  box-sizing: border-box;
  z-index: 1000;
  width: 100%;
  height: 76px;
  max-width: 1280px;
  margin: 0 auto;
}

#header:after {
  content: '';
  display: block;
  clear: both;
}

#header .current-user {
  display: inline-block;
}
    
#header .current-user:before {
  content: attr(data-letters);
  text-transform: uppercase;
  display: inline-block;
  font-size: 16px;
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  border-radius: 50%;
  background: #65AE34;
  vertical-align: middle;
  color: #fff;
  cursor: pointer;
  margin-top: -5px;
  margin-left: 3px; 
}

#header #header-logo {
  margin-right: 1em; 
}
  
#header #header-logo.Link,
#header #header-logo .Link-content {
  display: inline-block;
  height: 34px; 
}
    
#header #header-logo img.img-fluid {
  max-width: initial;
  height: 100%;
  width: auto; 
}
  
#header #header-content {
  background-color: #FFFFFF;
  display: flex;
  height: 100%;
  justify-content: space-between;
  position: relative;
  z-index: 100;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}
    
#header #header-content .page-title {
  height: 34px;
  line-height: 34px;
  margin: 0;
  vertical-align: top;
  color: #666666;
  white-space: nowrap;
  display: inline-block;
}

#header .header-mobile-menu {
  color: #2542C7;
  font-size: 30px;
  padding: 7px 10px;
  line-height: 30px;
  cursor: pointer; 
}

#header .header-left {
  padding: 19px;
  padding-left: 2.5rem;
  white-space: nowrap;
}
  
#header .header-center {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
    
#header .header-center .buttonLink {
  -webkit-animation: 0.5s Header-animateUpIn;
  -moz-animation: 0.5s Header-animateUpIn;
  -ms-animation: 0.5s Header-animateUpIn;
  -o-animation: 0.5s Header-animateUpIn;
  animation: 0.5s Header-animateUpIn;
}
  
#header .header-right {
  padding-right: 20px;
}
    
#header .header-right a.Link:visited {
  color: inherit;
}
    
#header .header-right .icon:hover {
  color: #4965DE;
}
    
#header .header-right .icon.active {
  color: #2847C0; 
}
    
#header .header-right .Dropdown {
  background-color: #f3f3f3;
}
      
#header .header-right .Dropdown.Dropdown-showArrow:after {
  border-bottom-color: #f3f3f3; 
}
  
#header .headerIcons-avatar-signedout {
  display: inline-block; 
}
  
#header .headerIcons-avatar-signedin {
  display: inline-block;
  padding: 10px 20px 0 3px;
  height: 40px;
  width: 44px;
  vertical-align: top; 
}
    
#header .headerIcons-avatar-signedin .headerIcons-avatar-fnp {
  display: block; 
}
      
#header .headerIcons-avatar-signedin .headerIcons-avatar-fnp:before {
  content: attr(data-letters);
  text-transform: uppercase;
  display: block;
  font-size: 16px;
  width: 20px;
  height: 20px;
  line-height: 21px;
  text-align: center;
  border-radius: 50%;
  background: #65AE34;
  vertical-align: middle;
  color: #fff;
  cursor: pointer;
}
  
#header .header-right-icon {
  display: inline-block;
  position: relative;
}
    
#header .header-right-icon .icon {
  cursor: pointer;
  height: 72px;
  line-height: 72px;
  font-size: 25px;
  padding: 0 0.2em; 
}
      
#header .header-right-icon .icon:hover {
  color: #4965DE; 
}
        
.inverseText #header .header-right-icon .icon:hover {
  color: #FFFFFF; 
}
      
#header .header-right-icon .icon.active, #header .header-right-icon .icon.active:hover, #header .header-right-icon .icon:active {
  color: #050DB0; 
}
        
.inverseText #header .header-right-icon .icon.active, .inverseText #header .header-right-icon .icon.active:hover, .inverseText #header .header-right-icon .icon:active {
  color: #FFFFFF; 
}
  
#header .header-right-phoneInfo {
  line-height: 16px;
  line-height: 1.6rem;
  padding: 1.5em;
  min-width: 200px; 
}
    
#header .header-right-phoneInfo p:last-child {
  margin-bottom: 0; 
}
  
@media (max-width: 768px) {
  #sbs_u_header {
    height: 50px;  
  }

  #header {
    height: 50px;
  }

  #header .header-right {
    padding-right: 0; 
  }
  #header .header-bar {
      display: none;
  }
  
  #header .header-left {
    padding: 8px 0px 8px 14px; 
  }
      
  #header .header-left .Menu {
    display: none; 
  } 
}
  
@media (max-width: 992px) {
  #header .header-center {
    display: none; 
  }
    
  /*#header .header-left {
    padding: 8px 0px 8px 14px; 
  }*/
      
  #header .header-left .Menu {
    display: none; 
  } 
}

.userAccount {
  display: inline-block; 
}
  
.userAccount .current-user {
  display: inline-block; 
}

.userAccount .current-user:before {
  content: attr(data-letters);
  text-transform: uppercase;
  display: inline-block;
  font-size: 16px;
  width: 23px;
  height: 23px;
  line-height: 23px;
  text-align: center;
  border-radius: 50%;
  background: #65AE34;
  vertical-align: middle;
  color: #fff;
  cursor: pointer;
  margin-top: -5px;
  margin-left: 2px; 
}

.userProfile {
  padding: 20px 35px 25px 35px;
  width: 315px;
  font-size: 13px; 
}

.userProfile .user-alias {
  font-weight: 600;
}

.userProfile .user-alias p {
  margin-bottom: 16px;
}

.userProfile .user-services {
  letter-spacing: 0.5px;
  padding: 14px 28px;
}

.userProfile .text-right {
  text-align: right; 
}
  
.userProfile .loginform-link {
  padding-bottom: 10px;
  font-weight: 600; 
}
    
.userProfile .loginform-link.link {
  color: #999; 
}
  
.userProfile .loginform-ctalink {
  padding-top: 15px; 
}
  
.userProfile .loginFormSubmit {
  display: none; 
}

.Link {
     display: inline-block;
     cursor: pointer;
}
 .Link:hover {
     color: #4965DE;
}
 .inverseText .Link:hover {
     color: #FFFFFF;
}
 .Link.active, .Link.active:hover, .Link:active {
     color: #050DB0;
}
 .inverseText .Link.active, .inverseText .Link.active:hover, .inverseText .Link:active {
     color: #FFFFFF;
}
 .Link .Link-content, .Link a.Link-content {
     color: #2542C7;
     display: inline-block;
}
 .Link .Link-content:visited, .Link a.Link-content:visited {
     color: #2542C7;
}
 .Link .Link-content.Link-cta, .Link a.Link-content.Link-cta {
     text-decoration: none;
     padding-bottom: 2px;
     border-bottom: 1px solid #2542C7;
}
 .Link a.Link-content.Link-navigation {
     color: #666666;
}
 .Link a.Link-content.Link-navigation:visited {
     color: #666666;
}
 .Link a.Link-content.Link-navigation.Link-navigation-active {
     color: #2542C7;
}
 .Link a.Link-content.Link-navigation.Link-navigation-active:visited {
     color: #2542C7;
}
 .inverseText .Link {
     color: #FFFFFF;
}
 .inverseText .Link .Link-content.Link-cta, .inverseText .Link a.Link-content.Link-cta {
     border-bottom-color: #FFFFFF;
}
 .inverseText .Link a.Link-content, .inverseText .Link a.Link-content:visited, .inverseText .Link a.Link-content.Link-navigation.Link-navigation-active:visited {
     color: #FFFFFF;
}
 .Link-Disabled {
     pointer-events: none;
}
 .Link-Disabled .Link-content, .Link-Disabled a.Link-content {
     color: #C4CCD2;
}
/*}}}*/

/* header mobile nav styles {{{ */
#header-mobile-nav {
}

#header-mobile-nav {
  z-index: 1100;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  max-width: 576px;
  min-height: 100%;
  opacity: 0;
  transform: translateX(100%);
  transition-timing-function: ease-in;
  transition: 0.5s
}

#header-mobile-nav.show {
  opacity: 1;
  transform: translateX(0);
  transition-timing-function: ease-out;
  transition: 0.5s;
}

#header-mobile-nav .container {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  max-width: 576px;
  min-height: 100%;
  padding: 3rem;
  background-color: #2542C7;
  color: #FFFFFF;
}

#header-mobile-nav .content {
  padding-top: 30px;
  font-size: 1.6rem;
}

#header-mobile-nav .content li {
  padding: 1rem 0;
}

#header-mobile-nav .content a {
  color: #FFFFFF;
}

#header-mobile-nav .content .separator {
  border-bottom: 1px solid #FFFFFF;
  margin: 1rem 0;
}

#header-mobile-nav .header-mobile-nav-close {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 30px;
  padding: 15px;
  cursor: pointer;
}
/*}}}*/

/*button styles {{{*/
.btn {
  line-height: 1.5;
  border-radius: 10em;
  padding: 0.75rem 1.25rem;
  font-size: 1.2rem;
}

.btn-lg {
  padding: 1rem 1.5rem;
  font-size: 1.4rem;
}

.btn-primary {
  background-color: #2542C7;
  color: #FFFFFF;
  border: 1px solid #2542C7;
  font-weight: bold; }
  .btn-primary:hover {
    background-color: #435edc; }
  .btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(37, 66, 199, 0.5); }
  .btn-primary.disabled, .btn-primary:disabled {
    color: #FFFFFF;
    background-color: #2542C7;
    border-color: #2542C7; }
  .btn-primary.active:not(:disabled):not(.disabled), .btn-primary:active:not(:disabled):not(.disabled), .show > .btn-primary.dropdown-toggle {
    background-color: #435edc; }
    .btn-primary.active:not(:disabled):not(.disabled):focus, .btn-primary.active:not(:disabled):not(.disabled).focus, .btn-primary:active:not(:disabled):not(.disabled):focus, .btn-primary:active:not(:disabled):not(.disabled).focus, .show > .btn-primary.dropdown-toggle:focus, .show > .btn-primary.dropdown-toggle.focus {
      box-shadow: 0 0 0 0.2rem rgba(37, 66, 199, 0.5); }

.btn-danger {
  background-color: #DD2727;
  color: #FFFFFF;
  border: 1px solid #DD2727;
  font-weight: bold; }
  .btn-danger:hover {
    background-color: #e45353; }
  .btn-danger.focus, .btn-danger:focus {
    box-shadow: 0 0 0 0.2rem rgba(221, 39, 39, 0.5); }
  .btn-danger.disabled, .btn-danger:disabled {
    color: #FFFFFF;
    background-color: #DD2727;
    border-color: #DD2727; }
  .btn-danger.active:not(:disabled):not(.disabled), .btn-danger:active:not(:disabled):not(.disabled), .show > .btn-danger.dropdown-toggle {
    background-color: #e45353; }
    .btn-danger.active:not(:disabled):not(.disabled):focus, .btn-danger.active:not(:disabled):not(.disabled).focus, .btn-danger:active:not(:disabled):not(.disabled):focus, .btn-danger:active:not(:disabled):not(.disabled).focus, .show > .btn-danger.dropdown-toggle:focus, .show > .btn-danger.dropdown-toggle.focus {
      box-shadow: 0 0 0 0.2rem rgba(221, 39, 39, 0.5); }

.btn-primary-inverse {
  background-color: #FFFFFF;
  color: #2542C7;
  border: 1px solid #FFFFFF;
  font-weight: bold; }
  .btn-primary-inverse:hover {
    color: #2542C7;
    border: 1px solid #FFFFFF;
    background-color: white; }
  .btn-primary-inverse.focus, .btn-primary-inverse:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5); }
  .btn-primary-inverse.disabled, .btn-primary-inverse:disabled {
    color: #2542C7;
    background-color: #FFFFFF;
    border-color: #FFFFFF; }
  .btn-primary-inverse.active:not(:disabled):not(.disabled), .btn-primary-inverse:active:not(:disabled):not(.disabled), .show > .btn-primary-inverse.dropdown-toggle {
    background-color: white; }
    .btn-primary-inverse.active:not(:disabled):not(.disabled):focus, .btn-primary-inverse.active:not(:disabled):not(.disabled).focus, .btn-primary-inverse:active:not(:disabled):not(.disabled):focus, .btn-primary-inverse:active:not(:disabled):not(.disabled).focus, .show > .btn-primary-inverse.dropdown-toggle:focus, .show > .btn-primary-inverse.dropdown-toggle.focus {
      box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5); }

.btn-secondary {
  background-color: #FFFFFF;
  color: #2542C7;
  border-color: #2542C7;
  font-weight: bold;
}

.btn-secondary:hover {
  background-color: #FFFFFF;
  border-color: #4965DE;
  color: #4965DE;
}

.btn-secondary.focus, .btn-secondary:focus {
  box-shadow: 0 0 0 0.2rem rgba(37, 66, 199, 0.5);
}

.btn-secondary.disabled, .btn-secondary:disabled {
  background-color: #FFFFFF;
  color: #2542C7;
  border-color: #2542C7;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
  background-color: #FFFFFF;
  border-color: #4965DE;
  color: #4965DE;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(37, 66, 199, 0.5);
}

/*}}}*/

/*link styles {{{*/
a, a:active, a:focus {
  color: #2542C7;
  /*font-weight:600;*/
  text-decoration: none;
}

a:hover,
a:visited:hover {
  color: #4965DE;
  text-decoration: underline;
}

a:visited {
  color: #2542C7;
}

a.btn.btn-primary, a:active.btn.btn-primary {
  color: #fff;
}

/*}}}*/

/*Loader {{{*/
.spinner {
  margin: 20px auto 0;
  width: 70px;
  text-align: center;
}
.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.spinner.small {
  display: inline-block;
  margin: 0;
}
.spinner.small div {
  height: 8px;
  width: 8px;
}
.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #2542C7;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.spinner-inverse .spinner > div {
  background-color: #FFFFFF;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
/*}}}*/

/*left nav styles {{{*/
#whcp-nav {
  min-width: 200px;
  min-height: 450px;
  width: 200px;
  z-index: 20;
  height: calc(100% - 76px) !important;
}

#whcp-nav nav {
  width: 100%;
  background-color: #222f41;
}

#whcp-nav nav div:first-child {
	width: 100%;
}

#whcp-nav nav .domain-name {
  margin: 0;
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#whcp-nav nav .separator {
  border-bottom: 1px solid #878787;
  margin: 1rem 2rem 1rem 2.5rem;
}

#whcp-nav nav .nav-link {
  color: white;
  padding: 1rem 2rem 1rem 2.5rem;
}

#whcp-nav nav .nav-link:hover {
  background-color: rgba(94, 104, 112, 0.6);
}

#whcp-nav nav .nav-link.active {
  background-color: rgba(94, 104, 112, 1);
}
/*}}}*/

/*breadcrumb styles {{{*/
.breadcrumb {
  font-weight: 500;
  padding-left: 0;
  background-color: transparent;
}

.breadcrumb a {
  margin: 0 5px;
}

.breadcrumb a:first-child {
  margin-left: 0;
}
/*}}}*/

/*form styles {{{*/
.form-check {
  margin-bottom: 0.5rem;
}

.form-check-label {
  margin-left: 0.5rem;
}

form .formbtns {
  margin-top: 2rem;
}

form .formbtns .btn:not(:first-child) {
  margin-left: 1.5rem;
}

label {
 padding-right: 1rem !important;
}

.form-row {
 padding: 0.3rem;
}

.form-group-xl {
  margin-bottom: 2rem;
}

.form-control-xl {
  font-size: 1.25rem;
  padding: 1.25rem 1rem;
  /* TODO: because of latest version of bootstrap setting a height style */
  height: unset;
}
/* }}} */

/*table styles {{{*/
.table thead th {
  font-weight: bold;
}

.table .thead-light th {
  background-color: #F7F7F7;
  border-color: #EEE9E9;
  color: inherit;
}

.table-striped tbody tr:nth-of-type(2n+1) {
  background-color: #FCFCFC;
}
/* }}} */

/*page content styles {{{ */
#page-content {
  padding-top: 2rem;
}

#page-content.stage-view,
#page-content-center.stage-view {
  background-image: url('https://s.yimg.com/lm/hosting-ui/image/watermark.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-attachment: fixed;
}

#page-content .page-title {
  margin-bottom: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#page-content .page-title .title-container {
  flex-basis: 75%;
  flex-grow: 1;
}

#page-content .section-container {
  margin-bottom: 40px;
}

#page-content .section-container .title {
  padding-bottom: 2px;
  margin-bottom: 20px;
}

#page-content .section-container .toggle-title {
  position: relative;
  left: -33px;
}

#page-content .toggle-section {
  font-size: 1.8rem;
  font-weight: bold;
  color: #2542C7;
  cursor: pointer;
  display: inline-block;
  margin-right: 20px;
}
/* }}} */

/*center page content styles {{{ */
#page-content-center {
  margin-left: 0;
  padding-top: 2rem;
  text-align: center !important;
}

#page-content-center .page-title {
  margin-top: 54px;
  margin-bottom: 50px;
}

#page-content-center .page-title h1 {
  font-size: 3.6rem;
}

#page-content-center .page-close {
  position: absolute;
  right: 2rem;
  font-size: 2.4rem;
}

#page-content-center .page-close a {
  color: inherit;
}
/* }}} */

/*card styles {{{*/
.magnify {
  transition: box-shadow 300ms ease-in-out, all 300ms ease-in-out;
}

.magnify:hover {
  box-shadow: 0 15px 30px -5px rgba(10, 31, 68, 0.12);
  transform: translate(0px, -7px);
}

.card {
  border: 1px solid #EEE9E9;
  border-radius: 10px;
  /*box-shadow: 0 0 8px 0 #E9EAEC, 2px 2px 4px 0 #F5F0F0;*/
  box-shadow: 0 3px 4px 0 rgba(10, 31, 68, 0.1);
}

.card-body {
  padding: 2rem;
}

.card.module {
  min-height: 100%;
}

.card.module.highlight {
  border-color: rgba(37, 66, 199, 0.1);
  box-shadow: 0 3px 4px 0 rgba(37, 66, 199, 0.5);
}

.card.module a {
  text-decoration: none;
}

.card.module .card-body {
  padding: 2rem;
}

.card.module .card-img {
  margin-bottom: 1rem;
}

.card.module .card-img .icon {
  font-size: 2.4rem;
}

.card.module .card-title {
  margin-bottom: 1rem;
  font-size: 1.6rem;
  font-weight: 500;
}

.card.module .card-text {
  color: #212529;
}
/*}}}*/

/* filemanager styles {{{ */
.fm-container .fm-dir-bcrumb *:not(.fas) {
  font-size: 1.4rem;
  font-weight: 500;
}

.fm-container .fa-folder, 
.fm-container .fa-folder-open,
.dir-list .fa-folder, 
.dir-list .fa-folder-open {
  color: #ECAD53;
}

.fm-container .fm-editors, 
.fm-container .fm-subdir, 
.fm-container .fm-upload {
  margin-left: 3rem;
}

.fm-container .fm-list-container {
  border: 1px solid #EEE9E9;
  border-radius: 5px 5px 0 0 ;
}

.fm-container .fm-list-container .table {
  margin-bottom: 0;
  table-layout: fixed;
}

.fm-container .fm-list-container .table .col-checkbox {
  width: 3%;
}
.fm-container .fm-list-container .table .col-name {
  width: 65%;
}
.fm-container .fm-list-container .table .col-actions {
  width: 10%;
}
.fm-container .fm-list-container .table .col-time {
  width: 15%;
}
.fm-container .fm-list-container .table .col-size {
  width: 8%;
}

.fm-container .fm-actions-bar {
  padding: 1rem 2rem;
}

.fm-container .fm-actions-bar .btn {
  padding: 0;
  border: 0;
  background-color: white;
  color: inherit;
  font-weight: 500;
  font-size: 1.2rem;
  width: auto; /*unset the fixed width on .btn*/
}

.fm-container .fm-actions-bar .btn:not(.float-right) {
  margin-right: 3rem;
}

.fm-container .fm-actions-bar .btn.float-right {
  margin-left: 3rem;
}

.fm-container .fm-dir-subdomain {
  margin-left: 2rem;
}

form[name="fm-uploadfiles"] button.fm-add-more {
  padding: 0;
  background-color: white;
  color: #2542C7;
  margin: 1rem 0;
}

form[name="fm-uploadfiles"] .form-check:last-of-type {
  margin-bottom: 1rem;
}
/* }}} */

/*wordpress styles {{{*/
@media (max-width: 768px) {
  #wpform-v2 .wp-dir-group {
    flex-direction: column;
  }

  .manage-blog-container {
    flex-direction: column;
  }

  .manage-blog-container .blog-info-container {
    margin-top: 10px;
  }

  .manage-blog-container .screenshot img {
    display: block;
    margin: auto;
  }
}

#wpform-v2 {
  margin: auto;
}

#wpform-v2 .form-group {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

#wpform-v2 .form-group .wp-user,
#wpform-v2 .form-group .wp-passwd,
#wpform-v2 .form-group .wp-email {
  max-width: 350px;
  margin: auto;
}

#wpform-v2 .form-check.wp-tos {
  margin: 3.5rem 0 0 0;
  font-size: 1.4rem;
}

#wpform-v2 .wp-dir-group {
  display: flex;
  align-items: center;
  align-content: stretch;
  justify-content: center;
}

#wpform-v2 .wp-dir-group .domain-name {
  margin-bottom: 0;
  margin-right: 10px;
  text-align: right;
  font-size: 1.4rem;
}

#wpform-v2 .wp-dir-group .wp-dir {
  max-width: 300px;
}

#wpform-v2 .wp-dir-group .wp-dir-tooltip {
  margin-left: 10px;
  font-size: 1.4rem;
}

#wpform-v2 .btn-primary {
  width: 260px;
  margin-top: 2rem;
}

#wp-error-container .btn-primary {
  width: 260px;
  margin-top: 2rem;
}

#wp-error-container .wpcp-link {
  margin-top: 50px;
  display: block;
}

#wp-error-container .wp-error-contact-card {
  max-width: 500px;
  margin-top: 75px;
  margin-left: auto;
  margin-right: auto;
}

#wp-error-container .wp-error-contact-card p {
  font-size: 1.4rem;
  font-weight: 400;
}

.manage-blog-container {
  margin-top: 10px;
  display: flex;
}

.manage-blog-container .screenshot img {
  width: 280px;
  height: 180px;
  margin-right: 30px;
}

.manage-blog-container .blog-links {
  display: flex;
  flex-direction: column;
}

.manage-blog-container .blog-info-container {
  flex: 1 1 auto;
  display: flex;
  justify-content: space-between;
}

.manage-blog-container .blog-info-container .view-site-link {
  margin-top: 1rem;
  margin-left: 1.25rem;
}

.manage-blog-container .blog-detail-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: right;
  flex-grow: 1;
}

.bmgt-page-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.manage-blog-container .site-status.site-status-failed {
  color: #dc3545!important; /*bootstrap danger*/
  font-weight:  bold;
}

.manage-blog-container .site-status.site-status-install-pending,
.manage-blog-container .site-status.site-status-delete-pending {
  color: #17a2b8!important; /*bootstrap info*/
  font-weight:  bold;
}

.manage-blog-container .site-status.site-status-failed::after {
  content: 'STATUS: Failed';
}

.manage-blog-container .site-status.site-status-install-pending::after {
  content: 'STATUS: Installation in progress';
}

.manage-blog-container .site-status.site-status-delete-pending::after {
  content: 'STATUS: Deletion in progress';
}
/*}}}*/

/*modal styles {{{*/
.modal-backdrop {
  background-color: #000000;
  opacity: 0.6;
}

.modal-content {
  border: 0;
  border-radius: 1rem;
  box-shadow: 0 0 1px 0 rgba(10,31,68,0.1), 0 26px 50px 0 rgba(10,31,68,0.12);
}

.modal-header, .modal-body, .modal-footer {
  padding: 2.5rem;
  border: none;
}

.modal-footer .btn:not(:first-child) {
  margin-left: 1.5rem;
}

.modal-header-bordered {
  border-bottom: 1px solid #DCDBDB;
}

.modal-body {
  min-height: 100px;
}

.modal-icon {
  margin-bottom: 1rem;
}

.modal-compact .modal-header {
  padding-bottom: 0;
}

.modal-compact .modal-footer {
  padding-top: 0;
}

.modal-inverse .modal-content {
  background-color: #2543C7;
  color: #FFFFFF;
}

.modal-inverse .modal-header .close {
  color: #FFFFFF;
}
/*}}}*/

/* restore files styles {{{ */
#db-maintenance-content .backup-card > .card-body
,#db-maintenance-content .restore-card > .card-body
,#db-maintenance-content .repair-card > .card-body
,#db-maintenance-content .dump-card > .card-body {
  display: flex;
  flex-direction: column;
}

#db-maintenance-content .backup-card .card-body > .card-content
,#db-maintenance-content .restore-card .card-body > .card-content
,#db-maintenance-content .repair-card .card-body > .card-content
,#db-maintenance-content .dump-card .card-body > .card-content {
  display: flex;
  flex-grow: 1;
}

#db-maintenance-content .user-card .user-card-content {
  display: flex;
  justify-content: space-between;
}

#db-maintenance-content .user-card .user-container {
  display: flex;
}

#db-maintenance-content .backup-card .text-content
,#db-maintenance-content .restore-card .text-content
,#db-maintenance-content .repair-card .text-content
,#db-maintenance-content .dump-card .text-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#db-maintenance-content .user-card .version-container {
  width: 50%
}

#db-maintenance-content .files-list-container {
  border: 1px solid #EEE9E9;
  border-radius: 5px 5px 0 0 ;
}

#db-maintenance-content .files-list-container .actions-bar {
  padding: 1rem 2rem;
}

#db-maintenance-content .files-list-container .actions-bar .btn {
  padding: 0;
  border: 0;
  background-color: white;
  color: inherit;
  font-weight: 500;
  font-size: 1.2rem;
  width: auto;
  margin-right: 3rem;
}

#db-maintenance-content .files-list-container .fetch-restore-files-warning {
  padding: 0 2rem;
}

#db-maintenance-content .files-list-container .files-list .table {
  margin-bottom: 0;
}

#db-maintenance-content .files-list-container .files-list .table .table-hd {
  cursor: pointer;
}

#db-maintenance-content .files-list-container .files-list .table .table-hd.col-filename.sort-desc::after {
  font-family: "Font Awesome 5 Free";
  content: '\f881';
  margin-left: 10px;
}

#db-maintenance-content .files-list-container .files-list .table .table-hd.col-filename.sort-asc::after {
  font-family: "Font Awesome 5 Free";
  content: '\f15e';
  margin-left: 10px;
}

#db-maintenance-content .files-list-container .files-list .table .table-hd.col-created-at.sort-desc::after {
  font-family: "Font Awesome 5 Free";
  content: '\f886';
  margin-left: 10px;
}

#db-maintenance-content .files-list-container .files-list .table .table-hd.col-created-at.sort-asc::after {
  font-family: "Font Awesome 5 Free";
  content: '\f163';
  margin-left: 10px;
}

#db-maintenance-content .files-list-container .files-list .table .col-filename {
  width: 60%;
  overflow-wrap: anywhere;
}

#db-maintenance-content .files-list-container .files-list .table .col-created-at {
  width: 40%;
}

#db-maintenance-content .files-list-container .files-list .table .file-entry {
  cursor: pointer;
}

#db-maintenance-content .files-list-container .files-list .table .file-entry:hover,
#db-maintenance-content .files-list-container .files-list .table .file-entry.selected {
  background-color: rgba(37,66,199,0.2);
  box-shadow: 0px 1px 3px rgba(37,66,199,0.2);
}

#db-maintenance-content .files-list-container .files-list .table .file-entry.selected {
  font-weight: 500;
}

#db-maintenance-content .files-list-container .files-list .rename-actions {
  font-size: 1.5rem;
}

#db-maintenance-content .files-list-container .files-list .rename-actions .rename-cancel {
  margin-left: 10px;
}

#db-maintenance-content .files-list-container .files-list .file-entry .spinner {
  margin: 0;
}

@media (max-width: 768px) {
  #db-maintenance-content .files-list-container .actions-bar .btn {
    display: none;
  }
}
/* }}} */

/* stage env container styles {{{ */
#stage-env-page-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid #EEE9E9;
}

#stage-env-page-header .text {
  margin-bottom: 0;
  font-size: 1.4rem;
}

#stage-env-container .hd-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#stage-env-container .hd-content .hd-error {
  color: #dc3545!important; /*bootstrap danger*/
}

#stage-env-container .hd-content .hd-not-setup {
  color: #6c757d!important; /*bootstrap muted*/
}

#stage-env-container .hd-content .hd-disabled {
  color: #6c757d!important; /*bootstrap muted*/
}

#stage-env-container .hd-content .hd-sync-initiated,
#stage-env-container .hd-content .hd-promote-initiated,
#stage-env-container .hd-content .hd-enabled {
  color: #17a2b8!important; /*bootstrap info*/
}

#stage-env-container .hd-content .hd-error::after {
  content: 'ERROR';
}

#stage-env-container .hd-content .hd-not-setup::after {
  content: 'NOT SET UP';
}

#stage-env-container .hd-content .hd-sync-initiated::after {
  content: 'SYNC IN PROGRESS';
}

#stage-env-container .hd-content .hd-promote-initiated::after {
  content: 'PUBLISH IN PROGRESS';
}

#stage-env-container .hd-content .hd-disabled::after {
  content: 'DISABLED';
}

#stage-env-container .hd-content .hd-enabled::after {
  content: 'ENABLED';
}

#stage-env-container .steps-container {
  display: flex;
  justify-content: center;
  margin-bottom: 25px;
}

#stage-env-container .steps-container .circle {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #ccc;
  color: #999;
  position: relative;
}

#stage-env-container .steps-container .circle:not(:last-of-type) {
  margin-right: 100px;
}

#stage-env-container .steps-container .circle:not(:last-of-type)::after {
  content: '';
  display: inline-block;
  width: 100px; /* should be same of mergin-right above */
  height: 4px;
  background-color: #ccc;
  position: absolute;
  top: 19px;
  left: 40px;
  z-index: 1;
}

#stage-env-container .steps-container .circle.active {
  background-color: #fff;
  color: #fff;
}

#stage-env-container .steps-container .circle.active::before {
  content: "";
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #2542C7;
  display: inline-block;
  top: -5px;
  left: -5px;
  position: relative;
  z-index: 2;
}

#stage-env-container .steps-container .circle .text {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 5px;
  left: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  font-weight: bold;
  z-index: 3;
}

#stage-env-container .step-container {
  text-align: justify;
}
/* }}} */

/* bsd settings styles{{{ */
#bsd-settings-warning-modal .icon-container {
  margin-bottom: 20px;
}

#bsd-settings-warning-modal .icon-container img {
  width: 100px;
}
/* }}} */

/* notification container styles {{{*/
#notification-container {
  position: fixed;
  top: 80px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10000;
}

@media (max-width: 768px) {
  #notification-container {
    top: 50px;
  }
}

#notification-container .notification {
  padding: 10px 10px 7px 10px;
  margin-bottom: 5px;
  background-color: #FFFFFF;
  color: #0A1F44;
  box-shadow: 0 3px 4px 0 rgba(10, 31, 68, 0.1);
  display: flex;
  align-items: center;
}

#notification-container .notification::before {
  font-family: "Material Icons";
  font-size: 1.6rem;
  margin-right: 5px;
}

#notification-container .notification.success {
  background-color: #CFF8EB;
  color: #00865A;
}

#notification-container .notification.success::before {
  content: '\e86c';
}

#notification-container .notification.error {
  background-color: #FFEAEA;
  color: #DD2727;
}

#notification-container .notification.error::before {
  content: '\e5c9';
}

#notification-container .notification.warn {
  background-color: #FFF6E4;
  color: #F07300;
}

#notification-container .notification.warn::before {
  content: '\e002';
}

#notification-container .notification.info {
  background-color: #CCE6FF;
  color: #0D55CF;
}

#notification-container .notification.info::before {
  content: '\e000';
}

/* }}} */

.curs-pointer {
  cursor: pointer;
}

#eula-box {
  border: 1px solid #EEE9E9;
  padding: 1rem;
  text-align: justify;
  max-height: 200px;
  overflow: scroll;
  border-radius: 8px;
}

#detailReco .nav-tabs{
    border-bottom:1px solid #ddd;
}
#detailReco .nav-tabs>li {
    margin-right: 0.5rem;
}
#detailReco .nav-tabs>li>a {
    margin-right:0.2rem;
    line-height:1.2rem;
    border:1px solid transparent;
    border-radius: 4px 4px 0 0;
}
#detailReco .nav-tabs>li .active {
   border:none;
   border-bottom:2px solid #2542C7;
}

.pr-divs .modal-header{
 padding:0 !important;
}
.promote-top-space {
 padding-top:1.4rem;
}
.promote-separate {
 padding-top:3.4rem;
}
.rItemDetail{
 display:none;
}
.rItemDetailShow{
 display:block;
}
.itemStatusDone{
 color:#28a745 !important;
}
.itemStatusSkip{
 color:#ffc107 !important;
}
#sbs_wh_ses_tt_c, #sbs_wh_ses_c{
	#display:none;
}
.card-title .prcard-a{
 cursor:text;
 font-weight:500;
 font-size:1.6rem;
}
.card-img.pricon-a i{
 cursor:text;
 font-size:2.4rem;
}
.bodycontent p, .brdlesscontent p{
line-height:2rem;
}

#detailReco .nav {
  margin-bottom: 2rem;
}

.acl-user-list {
  max-height: 200px;
  overflow-y: scroll;
}

.ao-sa2-sample {
  overflow: scroll;
}

.backup-dir-list,
.restore-dir-list,
.phpmyadmin-dir-list {
  max-height: 200px;
  overflow: hidden;
  overflow-y: scroll;
  border-radius: 8px;
  border: 1px solid #EEE9E9;
  padding: 1rem;
}

.backup-dir-list .indent,
.restore-dir-list .indent {
  padding-right: 15px;
}

/* commerce central tab styles */
#lexity-embed-container {
  height: 1000px;
}

/* Help us improve styles */
.atlwdg-trigger {
  background-color: #2542C7 !important;
}

/* homepage switcher styles */
#hps_blogs_container {
  padding-left: 2rem;
}

/*wordpress browse dir style */
#dir_menu_long {
  border: 1px solid #EEE9E9;
  padding: 1rem;
  max-height: 200px;
  overflow: scroll;
  border-radius: 8px;
  margin-top: 1rem;
}

/* Marketing Banner {{{ */
.marketing-banner {
  display: flex;
  justify-content: space-between;
  background-color: #2543C7;
  color: #FFFFFF;
  border-radius: 4px;
  margin-bottom: 2rem;
  align-items: center;
  padding: 2rem;

}

.marketing-banner.difm-banner {
  flex-direction: column;
}

.marketing-banner .content {
  text-align: center;
  flex: 1;
}

.marketing-banner .image {
  display: none;
}

.marketing-banner .image img {
  height: 78px;
  border-radius: 4px;
  margin-right: 10px;
}

@media (min-width: 768px) {
  .marketing-banner.ysssbeol-banner {
    background-size: 350px auto;
    background-position: 98% 90%;
  }

  .marketing-banner.ysssbeol-banner .content {
    margin-right: 30px;
    text-align: left;
  }
  .marketing-banner.ysssbeol-banner .image {
    display: block;
  }
}

@media (min-width: 860px) {
  .marketing-banner.difm-banner {
    flex-direction: row;
  }
  .marketing-banner.difm-banner .content {
    margin-right: 30px;
    text-align: left;
  }
}

@media (min-width: 992px) {
  .marketing-banner .content {
    margin-right: 50px;
  }

  .marketing-banner.difm-banner .content {
    margin-left: 20px;
  }

  .marketing-banner.difm-banner .image {
    display: block;
  }
}

.marketing-banner.ysssbeol-banner {
  background-image: url('https://s.yimg.com/lm/hosting-ui/image/march31_bg.png');
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: center;
}
/* }}} */

/* Promo Modal styles {{{ */ 
#ysssbeol-modal .modal-header {
  justify-content: flex-end;
}

#ysssbeol-modal .modal-header .cta {
  font-size: 12px;
  font-weight: 300;
  color: #FFFFFF;
  display: flex;
  align-items: center;
}

#ysssbeol-modal .modal-header .cta:hover {
  text-decoration: none;
}

#ysssbeol-modal .modal-header .cta .fa-times {
  font-size: 16px;
  margin-left: 10px;
}

#ysssbeol-modal .modal-body .image {
  margin-bottom: 20px;
  
  background-image: url('https://s.yimg.com/lm/hosting-ui/image/march31_bg.png');
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: center;
}

#ysssbeol-modal .modal-body .image img {
  height: 78px; /*Note this should be same as the banner above*/
}

#ysssbeol-modal .modal-body .desc {
  margin-top: 20px;
}

#ysssbeol-modal .modal-footer {
  justify-content: center;
}

#ysssbeol-modal .modal-footer .cta-primary {
  display: block;
}

#ysssbeol-modal .modal-footer .cta-secondary {
  color: #FFFFFF;
  text-decoration: underline;
  margin-top: 20px;
  display: block;
}
/* }}} */
